Bug 52624 - audio/abcde has wrong checksum
Summary: audio/abcde has wrong checksum
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-23 21:00 UTC by Olivier Tharan
Modified: 2003-06-23 14:12 UTC (History)
1 user (show)

See Also:


Attachments
abcde.diff (1.00 KB, patch)
2003-06-13 01:00 UTC, Munish
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Tharan 2003-05-23 21:00:23 UTC
	abcde 2.1.4 has wrong checksum. Port distinfo has:
MD5 (abcde_2.1.4.orig.tar.gz) = aef4170cb8e8e41d0434bdd30b61e502

	downloaded distfile has:
MD5 (/usr/ports/distfiles/abcde_2.1.4.orig.tar.gz) = bfc554c403d6cff332ffd4e9ce965404

	The Makefile was changed on May, 17th, and the source tarball on the
	site has changed on the 18th. I guess the tarball got re-rolled
	without version change. I could not check the diffs, not having the
	original tarball.

	We're in ports freeze, but this could be a show-stopper for this
	port.

Fix: 

None for the moment.
How-To-Repeat: 	portinstall audio/abcde with an up-to-date ports tree.
Comment 1 Sergey A. Osokin freebsd_committer 2003-06-10 12:18:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 2 Munish 2003-06-13 01:00:43 UTC
Here's the tested and working patch that I've (unsuccessfully) been
circling around various committers. If someone could get at this, that'd
be great.

It fixes the checksum, axes a blank line to make portlint happy, and
fixes the COMMENT to reflect reality.

Patch attached.

-- 
Munish Chopra
Comment 3 Sergey A. Osokin freebsd_committer 2003-06-23 14:12:10 UTC
State Changed
From-To: open->closed

Committed, thanks!